Skip to content

Create a supplier event (internal use only) ​

POST
/v1/admin/eventmanager/events

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Request Body​

application/json
JSON
{
  
"external_home_team_id": null,
  
"external_visiting_team_id": null,
  
"home_team_hashkey": null,
  
"visiting_team_hashkey": null,
  
"external_event_id": null,
  
"event_startdate": "string",
  
"event_stopdate": "string",
  
"date_confirmed": null,
  
"event_status": null,
  
"event_name": "string",
  
"event_hashkey": null,
  
"external_venue_id": null,
  
"external_tournament_id": null,
  
"status": null,
  
"sport_type": null,
  
"tournament_type": null,
  
"season": "string",
  
"venue_hashkey": "string",
  
"tournament_hashkey": "string",
  
"currency_code": null,
  
"supplier_category_name": null,
  
"supplier_hashkey": null,
  
"updated_by_clientid": null
}

Responses​

OK

application/json
JSON
{
  
"external_home_team_id": null,
  
"external_visiting_team_id": null,
  
"home_team_hashkey": null,
  
"visiting_team_hashkey": null,
  
"external_event_id": null,
  
"event_startdate": null,
  
"event_stopdate": null,
  
"date_confirmed": null,
  
"event_status": null,
  
"event_name": null,
  
"event_hashkey": null,
  
"external_venue_id": null,
  
"external_tournament_id": null,
  
"status": null,
  
"sport_type": null,
  
"tournament_type": null,
  
"season": null,
  
"venue_hashkey": null,
  
"tournament_hashkey": null,
  
"currency_code": null,
  
"supplier_category_name": null,
  
"supplier_hashkey": null,
  
"updated_by_clientid": null,
  
"updated": null,
  
"created": null,
  
"tickets": [
  
  
"string"
  
]
}

Playground​

Server
Authorization
Body

Samples​